@import "../partials/dependencies";

@font-face {
  font-family: 'URW Form';
  src: url('../../form/venlo/fonts/URWForm-Regular.eot');
  src: url('../../form/venlo/fonts/URWForm-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../form/venlo/fonts/URWForm-Regular.woff2') format('woff2'),
    url('../../form/venlo/fonts/URWForm-Regular.woff') format('woff'),
    url('../../form/venlo/fonts/URWForm-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: 400;
  font-display: swap;
}

@font-face {
  font-family: 'URW Form';
  src: url('../../form/venlo/fonts/URWForm-Italic.eot');
  src: url('../../form/venlo/fonts/URWForm-Italic.eot?#iefix') format('embedded-opentype'),
    url('../../form/venlo/fonts/URWForm-Italic.woff2') format('woff2'),
    url('../../form/venlo/fonts/URWForm-Italic.woff') format('woff'),
    url('../../form/venlo/fonts/URWForm-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'URW Form';
  src: url('../../form/venlo/fonts/URWForm-Bold.eot');
  src: url('../../form/venlo/fonts/URWForm-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../form/venlo/fonts/URWForm-Bold.woff2') format('woff2'),
    url('../../form/venlo/fonts/URWForm-Bold.woff') format('woff'),
    url('../../form/venlo/fonts/URWForm-Bold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'URW Form';
  src: url('../../form/venlo/fonts/URWForm-BoldItalic.eot');
  src: url('../../form/venlo/fonts/URWForm-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../../form/venlo/fonts/URWForm-BoldItalic.woff2') format('woff2'),
    url('../../form/venlo/fonts/URWForm-BoldItalic.woff') format('woff'),
    url('../../form/venlo/fonts/URWForm-BoldItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}





$font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
$font-family-2: 'URW Form', Arial, Helvetica, sans-serif !important;

$template-type: open;


$logo-url: "../../form/venlo/img/logo.svg";
$logo-width: 140px;
$logo-height: 67px;
$logo-margin: 16px 0 0 0;
$logo-bg-size: contain;
$header-height: 100px;
$header-padding: 0 0 0 0;
$header-bg: #08080800;


$primary-color: #11185F;
$secondary-color: #080808;
$tertiary-color: #11185F;
$quaternary-color: #000000;
$quinary-color: #11185F;
$pip-progress-color: #eaebeb;
$button-id-bg-color: #000000;

$button-primary-bg: #11185F;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#11185F, 10%);
$button-in-title-color: #ffffff;
$border-radius: 0px;
$button-radius: 0px;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
$font-size: 97%;
$template-width: 961px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.946);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: rgb(218, 218, 218);
;

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #080808;
$heading1-fontsize: 2em;
$heading1-weight: 500;
$heading1-font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
$font-size: 97%;


$heading2-color: #080808;
$heading2-fontsize: 1.5em;
$heading2-weight: 500;
$heading2-font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
$font-size: 97%;
;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

input {
  -webkit-user-select: text;
}

button#pip-nav-close {
  filter: invert(1);
}


i.mdi.mdi-fullscreen.ng-scope {
  display: none;
}

input#caseSearcher {
  margin-top: 7px;
}

.material-text-button {
  color: $primary-color;
}

.material-text-button:hover {
  background: rgba(0, 0, 0, 0.08) !important;
}



.pip-nav button i.mdi {
  padding-right: 0px;
  font-size: 3em;
}



.pip a {
  color: #0077C7;
  letter-spacing: .2px;
  font-weight: 400;
}

.pip a:hover {
  text-decoration: underline;
  color: #005b97;
}

.form-actions {
  padding: 0em !important;
  padding-top: 3em !important;
  display: inherit !important;
  justify-content: unset !important;
  padding-bottom: 2em !important;
}



@media only screen and (max-width: 380px) {
  .block-content {
    padding: 21px;
    border-bottom: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important;
  }

  .block-header {
    padding-top: 0em;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .block-header h1 {
    padding-bottom: 35px;
    font-weight: 600;
  }

  .pip-content {
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important;
    margin-bottom: 0px !important;
  }
}


@media only screen and (max-width: 968px) {
  #logo {
    width: 100px;
    height: auto;
    margin: 10px 0 0 0;
  }
}

#logo {
  display: flex;
}

.form-required-fields-explanation {
  color: #080808;
}

.pip .ezra_clickable_tr:hover a {
  color: $anchor-color-hover;
}


header .inner {
  display: flex;
  justify-content: flex-start;
  /* align horizontal */
  align-items: center;
  /* align vertical */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}



.block .block-header .header-actions .button-secondary:hover {
  background: transparent;
  text-decoration: underline;
}

.block .block-header .header-actions .button-secondary i {
  color: #ffffff;
}



.form-navigation .stap:first-child,
.form-navigation .stap:last-child {
  border-radius: 0px;
}


.form-navigation .stap.active {
  background: #0077c7;
}

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #0077c7;
}

@media only screen and (min-width: 1000px) {




  .block-header {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 9px;
  }

  a i.mdi,
  button i.mdi {
    text-decoration: none !important;
  }
}



.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #080808;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, .2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 0px !important;
}

.button.button-id:hover {
  background-color: darken(#080808, 10%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-bottom: 3px solid rgba(0, 0, 0, .2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 0px !important;
}

.block .block-header .header-actions .button-secondary {
  color: #ffffff;
}

.mdi {
  zoom: .8;
}

@media only screen and (min-width: 961px) and (max-width: 962px) {
  header {
    padding-left: 26px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary i {
    display: none;
  }



  .block-content,
  .pip-content {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 87px;
    margin-top: -104px;
    position: absolute;
    justify-content: flex-end;
    width: 100% !important;
    margin-left: -39px !important;
  }

  .block-content,
  .pip-content {
    padding: 29px 45px 5px 45px;
    margin-bottom: 10% !important;
  }
}



.block-content,
.pip-content {
  background-color: #ffffff;
}



#main {
  padding: 0;
  width: 100% !important;
  margin-top: 10px;
}



@media only screen and (max-width: 961px) {

  .block-content,
  .pip-content {
    padding: 21px;
  }



  .block .block-header .header-actions.right {
    position: absolute;
    top: 27px;
    right: 15px;
  }


}

.button {
  padding: 12px 21px;

}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}

.block .block-header .header-actions .button-secondary {}

.block .block-header .header-actions .button-secondary:hover {
  color: #ffffff;
}

.prelogin-info {
  padding: 23px;
}

.prelogin-info-pip {
  background: #ffffff;
  border-top: 0px dotted #aaa;
}

.block-header {
  padding-top: 0em;
  padding-left: 22px;
  padding-right: 22px;
}

.pip-login .pip-login-block {
  background: #f0f0f0;
}

.pip-login .pip-login-block-content .button {
  font-weight: 500;
  text-decoration: none !important;
}

.button.button-primary.button-mega.button-id {
  font-weight: 500;
}

.button.button-id:hover {
  font-weight: 500;
}

p {
  line-height: 1.7;
  font-weight: 400;
  color: #333333 !important;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #080808;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  color: #080808;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img,
.validator img {
  display: none;
}

a {
  background: transparent;
  color: #11185F;
}

.form-navigation {
  margin: 0 0 2em;
}

header {
  z-index: 99999;
}

header {
  background-color: #11185F;
  margin: auto;
  padding-left: 26px;
}


.prelogin-info {
  background: #e7f0f3;
}


.pip-case-form-phase-title {
  background: $pip-progress-color !important;
  color: #333333;
}

.pip-case-form-phase-title.pip-case-form-phase-current {
  background: darken($pip-progress-color, 10%) !important;
}

.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title:hover {
  background: darken($pip-progress-color, 15%) !important;
}

@media only screen and (min-width: 1000px) {
  #container {
    background: #FDFDFD;
  }
}

#container {
  width: 100%;
  background: #FDFDFD;
}

#main {
  margin-top: 15px;
  width: 100%;
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-bottom: 1em;
}

.form-required-fields-explanation {
  opacity: .6;
}

.stap-tekst {
  border-bottom: 0px solid #ddd;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.button.button-small {
  font-size: .95em;
  min-width: .95em;
}


.block-header h1 {
  font-weight: 500;
  color: #11185F !important;
  font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 26px;
  background: #ffffff;
  margin-bottom: -40px;
  padding-left: 19px;
  padding-right: 19px;
}



.form.aanvrager.webformcontent,
.form.vragen_form.table_window.no_margin {
  margin-top: 22px;
}



.stap-titel {
  font-weight: 600;
  margin-top: 20px !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-secondary {
  background: #ffffff;
}

fieldset {
  background: transparent !important;
}

.form-warning,
.system-message {
  background: #ffd95e;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 0px;
}



.button-secondary:hover {
  background: #FDFDFD;
}

.button-primary,
.button-secondary {
  border-radius: 0px !important;
}

.button-primary,
.button-secondary,
.button-primary:hover,
.button-secondary:hover {
  border-radius: 0px !important;
  transition: all 200ms ease-in-out;
  font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
}




.block-header {
  font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
}

.pip-nav {
  background-color: $quinary-color;
  border-bottom: 0px solid #255aa4;
}

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: #eaebeb !important;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
    $font-size: 97%;
  }
}

@media only screen and (min-width: 961px) and (max-width: 1000px) {
  .pip-nav {
    background-color: #EAEBEB !important;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
    $font-size: 97%;
    left: 0;
    right: 0;
  }


}


@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: transparent;
    background-image: none;
    border-bottom: 0px solid #366aa500;
    font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li a {
    border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
    height: 50px;
    display: flex;
    align-items: center;
  }



  .right {
    margin-left: auto;
  }
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #ffffff7a;

}

#toggle:checked+div label {
  background: #b00000;
}


.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
}





.block.succes>.block-header {
  padding-right: 19px;
  padding-left: 19px;
}



@media only screen and (max-width: 961px) {
  .header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal;
  }


  body {
    font-size: 90% !important;
  }

  .form-navigation .stap {
    margin-right: 0px;
  }

  .block-header h1 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 34px;
    padding-bottom: 25px;
  }


  .pip-content {
    margin-bottom: 80px !important;
    padding: 21px;

  }

  .block-content {
    padding: 21px;
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, .25);
  }
}



@media only screen and (max-width: 961px) {

  .stap-titel {
    font-size: 1.3em;
  }

  .pip-content {
    padding: 21px;
    margin-top: 10px !important;
  }

  .block-header h1 {
    font-size: 1.3rem !important;
    font-weight: 500;
    line-height: 148%;
    color: #11185F !important;
    font-family: 'URW Form', Arial, Helvetica, sans-serif !important;
  }


  .block .block-header .header-actions .button-secondary i {
    margin-left: -7px;
  }
}

.block .block-header .header-actions .button-secondary i {
  margin-right: 2px;
}

input[type='radio'] {
  transform: scale(1.4) !important;
  margin-top: -2px !important;
}

label>input[type=checkbox],
label>input[type=radio] {
  margin-right: 7px;
}

@media only screen and (min-width: 961px) {

  .right.header-actions.block-header-actions {
    margin-left: 411px;
    display: flex;
    align-items: center;
    height: 100px !important;
    margin-top: -97px;
    position: absolute;
    justify-content: flex-end;
    width: 560px;
  }
}

@media only screen and (max-width: 961px) {
  header .inner {
    display: flex;
    justify-content: flex-start !important;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}

.pip-page-title h1 {
  font-weight: 500;
  color: #11185f;
}

.webform .block-header h1.header-title {
  font-weight: 500;
}


.pip-page-title {
  margin: 0 0 43px;
}



@media only screen and (max-width: 961px) {


  .right.header-actions.block-header-actions {
    height: 45px !important;
    display: flex;
    align-items: center;
  }

  .validation-message.invalid div.validate-content,
  .validator.invalid div.validate-content {
    margin-top: 7px;
    margin-left: -4px;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
  }

}

.button {
  padding: 9px 31px;
}




@media only screen and (min-width: 680px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary .button-text {
    display: inherit;
  }

  .block .block-header .header-actions .button-secondary i {
    display: none;
  }
}


.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  padding-bottom: 7px;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5;
}

.validation-message.invalid div.validate-tip,
.validator.invalid div.validate-tip {
  display: none;
}

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
  border-radius: 0px;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
  z-index: 9999999999 !important;
}

.system-message-component {
  z-index: 9999999999 !important;
}

.system-message-error {
  z-index: 9999999999 !important;
}

.system-message-component button.close {
  cursor: pointer;
  font-weight: 400;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px;
}

.pip-nav ul li.current a,
.pip-nav ul li.current a:hover {
  background: #dadbdb;
}

@media only screen and (min-width: 960px) {

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    text-decoration: none;
    background: rgba(0, 0, 0, 0.08) !important;
  }

  .pip-nav ul li.current a {
    border-bottom: 0px solid rgba(255, 255, 255, 0);
  }
}



@media only screen and (min-width: 960px) and (max-width: 1000px) {
  .pip-nav ul li a i {
    display: none;
  }

  .block-content.webformcontent {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }

  .block-content {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }



  .pip-nav ul li a:hover {
    background: rgba(0, 0, 0, 0.125) !important;
    text-decoration: none !important;
  }

  header .inner,
  .block-header-inner,
  .block-content,
  .pip-content,
  .pip-nav-menu {
    max-width: initial;
    margin: 0 auto !important;
  }

  .pip-content {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }
}

@media only screen and (max-width: 960px) {

  .search-cases {
    width: 100%;
  }

  #toggle:checked+div button {
    background: transparent !important;
    z-index: 99999999 !important;
  }

  .toggle-pip-nav {
    display: flex;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    padding: .3em .7em .7em .7em;
    vertical-align: middle;
    justify-content: flex-end;
  }

  .toggle-pip-nav-text {
    display: none;
  }

  .toggle-pip-nav i {
    margin-right: 7px;
    font-size: 2.6em;
    vertical-align: middle;
    z-index: 99999999999999;
  }

  .pip-nav {
    background-color: rgba(26, 26, 26, 0);
    border-bottom: 0px solid #255aa4;
    margin-top: -73px;
    margin-bottom: 19px;
  }

  #toggle:checked+div label {
    background: rgba(255, 255, 255, 0);
  }

  .pip-content {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }
}

.pip-nav ul li a:hover {
  background: rgba(0, 0, 0, 0.125) !important;
  text-decoration: none !important;
}


.pip-nav ul li a,
.pip-nav ul li.current a {
  color: #080808;
  letter-spacing: -.2px;
}

.pip-nav ul li a:hover {
  color: #333 !important;
}

.toggle-pip-nav {
  color: #333 !important;
}

@media only screen and (max-width: 960px) {

  .pip-nav ul li a,
  .pip-nav ul li.current a {
    border-bottom: 2px solid rgb(233, 233, 233) !important;
    font-size: 18px;
    padding-left: 24px;
    padding-right: 24px;
  }


  .pip-nav ul li a:hover {
    background: #DADBDB !important;
    text-decoration: none !important;
    border-radius: 0px;
  }

  #toggle:checked+div .pip-nav-menu {
    display: block;
    opacity: 1;
    position: absolute;
    z-index: 1;
    background: #EAEBEB;
    bottom: 0;
    height: calc(100% - 97px);
  }

  #toggle:checked+div label {
    z-index: 99999999;
  }

  li.right {
    bottom: 12px;
    position: fixed;
  }
}


.kenmerk-veld {
  background: transparent !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

@media only screen and (max-width: 960px) {
  .pip-nav ul li a i {
    margin-top: -3px;
  }
}

@media only screen and (min-width: 961px) {
  .pip-nav ul li a i {
    margin-top: -2px;
    margin-right: 8px;
  }


}

.pip-nav i {
  padding-right: 2px;
}

.system-message-component {
  z-index: 99999;
  top: 12px;
  right: 0px;
}